How to install libuim-data on Debian Unstable (Sid)